AnsweredAssumed Answered

"Invalid file extension" error when installing previously-working module

Question asked by Nicholas Harrison on Feb 7, 2019
Latest reply on Feb 11, 2019 by hats

Hello,

 

I have had a number of problems installing updates to modules I have created. The error message I get from the "Module Loader" is:

 

Scanning Package


Installation failed!


The package you are attempting to install does not conform to the policies established within the Sugar Open Cloud or by your system administrator.

  • Sugar Open Cloud customers must obtain a new package from the package provider that addresses the issues described below.
  • If you are running Sugar locally, you can relax your Module Loader restrictions to allow the package to be installed.

 


Package Scan Policy Guide

 

File Issues

SugarModules/language/application/tempV1CbMs
Invalid file extension

 

The odd thing is that I have successfully managed to install this version of the module before - I'm not sure what I've done but I cannot install my new module version or the version that was installed before I made my changes.

 

Can anyone help please?

 

Thanks

 

Nick

Outcomes